## linuxmuster-base7 7.0.81-0ubuntu0

=== debian/changelog ===
linuxmuster-base7 (7.0.81-0ubuntu0) lmn7; urgency=low

  * fix #115: create also a reverse dns entry for dynamic dhcp clients.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 24 Mar 2021 15:09:31 +0100

linuxmuster-base7 (7.0.80-0ubuntu0) lmn7; urgency=low

  * functions.py, getGrubOstype(): improved grub ostype recognition for linuxmuster-import-devices.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 27 Nov 2020 18:41:09 +0100

linuxmuster-base7 (7.0.79-1ubuntu0) lmn7; urgency=low

  * postinst timesyncd.conf fix due to ubuntu 20.04 compatibility.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 26 Nov 2020 20:25:08 +0100

linuxmuster-base7 (7.0.79-0ubuntu0) lmn7; urgency=low

  * removed smb.conf and ntp.conf update from postinst.
  * readded "ntlm auth = mschapv2-and-ntlmv2-only" needed for wpa2 enterprise to smb.conf template.
  * removed useless templates ntp.conf.admin and ntp.conf.dist.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 11 Sep 2020 14:00:33 +0200

linuxmuster-base7 (7.0.78-2ubuntu0) lmn7; urgency=low

  * postinst fix.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 18 Aug 2020 16:42:22 +0200

linuxmuster-base7 (7.0.78-1ubuntu0) lmn7; urgency=low

  * rebuild.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 18 Aug 2020 16:22:01 +0200

linuxmuster-base7 (7.0.78-0ubuntu0) lmn7; urgency=low

  * final fix #110 (Lac de Narlay version): changed ntp signd socket directory
    to "/run/samba/ntp_signd" using @garblixa's version of ntp.conf.
  * added includefile "/etc/ntp.conf.admin" to "/etc/ntp.conf" for custom settings.
  * added "/etc/ntp.conf.dist" to document default ntp settings.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 18 Aug 2020 16:14:45 +0200

 linuxmuster-base7 (7.0.77-0ubuntu0) lmn7; urgency=low

   * fix #110  (finally): linuxmuster setup prevents NT5DS from working.

  -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 17 Aug 2020 09:02:32 +0200

linuxmuster-base7 (7.0.76-1ubuntu0) lmn7; urgency=low

  * fixed "ntp signd socket directory" in smb.conf (#110).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sun, 16 Aug 2020 22:07:24 +0200

linuxmuster-base7 (7.0.76-0ubuntu0) lmn7; urgency=low

  * added "ntlm auth = mschapv2-and-ntlmv2-only" needed for wpa2 enterprise to smb.conf.
  * fix #111: colon is used as a delimiter by python's configparser.
  * fix #110: linuxmuster setup prevents NT5DS from working.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sun, 16 Aug 2020 11:15:14 +0200

linuxmuster-base7 (7.0.75-1ubuntu0) lmn7; urgency=low

  * fixed smb.conf handling during setup in conjunction with #100, #105 and #107.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 22 Jul 2020 14:12:50 +0200

linuxmuster-base7 (7.0.75-0ubuntu0) lmn7; urgency=low

  * fixed smb.conf handling during setup in conjunction with #100, #105 and #100.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 22 Jul 2020 13:52:23 +0200

linuxmuster-base7 (7.0.74-0ubuntu0) lmn7; urgency=low

  * fix #107: dns forwarder ip misses in smb.conf.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 22 Jul 2020 09:15:59 +0200

linuxmuster-base7 (7.0.73-0ubuntu0) lmn7; urgency=low

  * fix #106: OPNsense Freeradius LDAP user filter optimized.
  * fix #105: Remove slow name resolution in sudo env.
  * fix #104: Added sudoers entry for sophomorix-user for teacher role.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 21 Jul 2020 11:54:52 +0200

linuxmuster-base7 (7.0.72-0ubuntu0) lmn7; urgency=low

  * fix #100: smb.conf faulty.
  * fix #103: import-devices fails in some circumstances when using opsi.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 08 Jul 2020 18:19:50 +0200

linuxmuster-base7 (7.0.71-0ubuntu0) lmn7; urgency=low

  * functions-py: removed verify of ssl certificate from firewallApi(), fixes perhaps #101.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 23 Jun 2020 18:13:49 +0200

linuxmuster-base7 (7.0.70-0ubuntu0) lmn7; urgency=low

  * fix #99: server should be type addc.
  * fix #98: function to get broadcast address of certain ip.
  * fix #97: opsi uefi dhcp configuration.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 27 May 2020 20:20:46 +0200

linuxmuster-base7 (7.0.69-0ubuntu0) lmn7; urgency=low

  * fixed getting state of services after restart in import scripts (see #93).
  * fix #82: change SCHOOL_LONGNAME in sophomorix' school.conf during setup.
  * more error verbosity in setup scripts.
  * performance improvements for dhcp events hooks.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sat, 18 Apr 2020 21:42:56 +0200

linuxmuster-base7 (7.0.68-0ubuntu0) lmn7; urgency=low

  * performance improvements for dhcṕ-samba-dns-update script.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 17 Apr 2020 13:32:56 +0200

linuxmuster-base7 (7.0.67-0ubuntu0) lmn7; urgency=low

  * webui-sudoers update.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 16 Apr 2020 21:05:08 +0200

linuxmuster-base7 (7.0.66-0ubuntu0) lmn7; urgency=low

  * events.conf template path fix.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 16 Apr 2020 10:32:13 +0200

linuxmuster-base7 (7.0.65-0ubuntu0) lmn7; urgency=low

  * merged #94 Allow nested Groups from @mcazautet (smb.conf options).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 16 Apr 2020 10:08:08 +0200

linuxmuster-base7 (7.0.64-3ubuntu0) lmn7; urgency=low

  * postinst: skip fixes on unconfigured systems.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 16 Apr 2020 09:43:31 +0200

linuxmuster-base7 (7.0.64-2ubuntu0) lmn7; urgency=low

  * added apparmor service restart to setup's final tasks.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 15 Apr 2020 21:58:27 +0200

linuxmuster-base7 (7.0.64-1ubuntu0) lmn7; urgency=low

  * Fix #30: manage devices without fixed ip on import.
  * sambaTool improvements.
  * permissions improvements.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 15 Apr 2020 21:58:27 +0200

linuxmuster-base7 (7.0.63-1ubuntu0) lmn7; urgency=low

  * zshell fix for defaults.sh.


